What You See Is What You Get Element

RPM for Linux Installation Notes


This download does not include the JDK. You can connect to and use any JDK 1.8 or above.

To install and run:

    - Ensure you have a JDK installed, if not, download here
    - rpm -Uhv sqldeveloper-(build number)-1.noarch.rpm (install the package)
    - cd sqldeveloper (go to sqldeveloper folder)
    - ./sqldeveloper.sh (run sqldeveloper.sh file)
    - You will be prompted to enter a jdk path. (ie usr/java/jdk1.8.0_25)
    - SQL Developer will automatically launch once jdk location is provided